
QGIS Application - Bug report #635

0.8 ver crash every file open (raster and shp). 0.74 work fine. Reinstalla sw don't solve the problem

2007-03-04 02:54 AM - anonymous -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10694

Description

[[AppName]]: qgis.exe     [[AppVer]]: 0.0.0.0     [[ModName]]: proj.dll

[[ModVer]]: 0.0.0.0     Offset: 00027b42

History

#1 - 2007-03-05 07:37 AM - guy-duplaa-onf-fr -

unisnstall 074 first then install 08, it will be fine

#2 - 2007-03-05 08:53 PM - Gary Sherman

- Resolution set to invalid

- Status changed from Open to Closed

Make sure all previous versions of qgis are removed. Then reinstall.

This ticket is anonymous and no email -- subject to closure.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
